<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-11) - unknownip">
<title>Statistics for ultrapremium.pro (2019-11) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Dec 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Nov 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>77 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">39.100.244.199</td><td>9</td><td>9</td><td>86.97 KB</td><td>02 Nov 2019 - 02:32</td></tr>
<tr><td class="aws">47.92.125.42</td><td>9</td><td>9</td><td>52.87 KB</td><td>01 Nov 2019 - 21:16</td></tr>
<tr><td class="aws">115.75.208.35</td><td>8</td><td>63</td><td>1.72 MB</td><td>22 Nov 2019 - 17:02</td></tr>
<tr><td class="aws">31.217.36.96</td><td>7</td><td>54</td><td>1.43 MB</td><td>11 Nov 2019 - 22:14</td></tr>
<tr><td class="aws">38.122.108.234</td><td>5</td><td>39</td><td>1.32 MB</td><td>27 Nov 2019 - 18:37</td></tr>
<tr><td class="aws">60.191.38.77</td><td>5</td><td>5</td><td>90.98 KB</td><td>28 Nov 2019 - 13:15</td></tr>
<tr><td class="aws">194.230.155.190</td><td>5</td><td>47</td><td>1.23 MB</td><td>09 Nov 2019 - 15:55</td></tr>
<tr><td class="aws">23.100.232.233</td><td>4</td><td>56</td><td>337.55 KB</td><td>16 Nov 2019 - 18:05</td></tr>
<tr><td class="aws">195.81.34.113</td><td>4</td><td>65</td><td>2.12 MB</td><td>26 Nov 2019 - 10:21</td></tr>
<tr><td class="aws">65.154.226.220</td><td>3</td><td>36</td><td>1.18 MB</td><td>26 Nov 2019 - 16:11</td></tr>
<tr><td class="aws">80.246.140.87</td><td>3</td><td>33</td><td>754.04 KB</td><td>19 Nov 2019 - 13:16</td></tr>
<tr><td class="aws">91.106.199.104</td><td>3</td><td>4</td><td>37.57 KB</td><td>17 Nov 2019 - 21:20</td></tr>
<tr><td class="aws">104.245.145.125</td><td>2</td><td>2</td><td>19.09 KB</td><td>29 Nov 2019 - 16:46</td></tr>
<tr><td class="aws">37.120.217.90</td><td>2</td><td>2</td><td>33.09 KB</td><td>19 Nov 2019 - 00:25</td></tr>
<tr><td class="aws">185.93.182.133</td><td>2</td><td>2</td><td>33.09 KB</td><td>26 Nov 2019 - 20:21</td></tr>
<tr><td class="aws">102.140.203.108</td><td>2</td><td>26</td><td>604.82 KB</td><td>17 Nov 2019 - 09:35</td></tr>
<tr><td class="aws">114.125.53.205</td><td>2</td><td>26</td><td>617.15 KB</td><td>18 Nov 2019 - 07:07</td></tr>
<tr><td class="aws">192.40.57.234</td><td>2</td><td>2</td><td>40.72 KB</td><td>01 Nov 2019 - 12:25</td></tr>
<tr><td class="aws">106.204.198.247</td><td>2</td><td>26</td><td>604.82 KB</td><td>23 Nov 2019 - 03:32</td></tr>
<tr><td class="aws">185.253.98.27</td><td>2</td><td>2</td><td>33.09 KB</td><td>28 Nov 2019 - 02:25</td></tr>
<tr><td class="aws">1.46.5.135</td><td>2</td><td>27</td><td>569.57 KB</td><td>07 Nov 2019 - 18:01</td></tr>
<tr><td class="aws">185.220.101.21</td><td>2</td><td>2</td><td>40.61 KB</td><td>16 Nov 2019 - 01:52</td></tr>
<tr><td class="aws">206.81.1.199</td><td>2</td><td>2</td><td>33.09 KB</td><td>15 Nov 2019 - 17:32</td></tr>
<tr><td class="aws">62.19.8.120</td><td>2</td><td>31</td><td>663.59 KB</td><td>01 Nov 2019 - 01:29</td></tr>
<tr><td class="aws">5.188.210.18</td><td>2</td><td>2</td><td>40.72 KB</td><td>21 Nov 2019 - 21:10</td></tr>
<tr><td class="aws">5.188.62.5</td><td>2</td><td>2</td><td>11.51 KB</td><td>24 Nov 2019 - 00:04</td></tr>
<tr><td class="aws">188.19.39.222</td><td>2</td><td>26</td><td>604.82 KB</td><td>30 Nov 2019 - 06:50</td></tr>
<tr><td class="aws">46.246.65.190</td><td>2</td><td>2</td><td>11.44 KB</td><td>03 Nov 2019 - 13:46</td></tr>
<tr><td class="aws">108.59.0.37</td><td>2</td><td>2</td><td>40.72 KB</td><td>16 Nov 2019 - 06:02</td></tr>
<tr><td class="aws">87.101.94.74</td><td>2</td><td>2</td><td>33.09 KB</td><td>11 Nov 2019 - 16:48</td></tr>
<tr><td class="aws">5.253.204.6</td><td>2</td><td>2</td><td>33.09 KB</td><td>13 Nov 2019 - 01:07</td></tr>
<tr><td class="aws">194.63.141.189</td><td>2</td><td>2</td><td>33.20 KB</td><td>10 Nov 2019 - 19:20</td></tr>
<tr><td class="aws">98.162.25.7</td><td>2</td><td>2</td><td>36.96 KB</td><td>02 Nov 2019 - 17:34</td></tr>
<tr><td class="aws">62.19.56.69</td><td>2</td><td>31</td><td>663.59 KB</td><td>01 Nov 2019 - 15:42</td></tr>
<tr><td class="aws">45.139.48.6</td><td>2</td><td>2</td><td>33.09 KB</td><td>06 Nov 2019 - 15:42</td></tr>
<tr><td class="aws">203.99.116.250</td><td>2</td><td>2</td><td>19.02 KB</td><td>09 Nov 2019 - 12:56</td></tr>
<tr><td class="aws">41.111.137.218</td><td>2</td><td>2</td><td>33.27 KB</td><td>06 Nov 2019 - 16:02</td></tr>
<tr><td class="aws">212.92.115.247</td><td>1</td><td>1</td><td>6.14 KB</td><td>22 Nov 2019 - 01:34</td></tr>
<tr><td class="aws">204.155.150.143</td><td>1</td><td>1</td><td>9.37 KB</td><td>06 Nov 2019 - 01:52</td></tr>
<tr><td class="aws">199.244.88.124</td><td>1</td><td>1</td><td>5.75 KB</td><td>04 Nov 2019 - 06:14</td></tr>
<tr><td class="aws">45.240.137.16</td><td>1</td><td>20</td><td>400.80 KB</td><td>26 Nov 2019 - 21:03</td></tr>
<tr><td class="aws">191.96.155.231</td><td>1</td><td>1</td><td>20.50 KB</td><td>28 Nov 2019 - 15:57</td></tr>
<tr><td class="aws">51.75.95.101</td><td>1</td><td>1</td><td>5.75 KB</td><td>30 Nov 2019 - 06:30</td></tr>
<tr><td class="aws">209.58.188.157</td><td>1</td><td>1</td><td>5.72 KB</td><td>18 Nov 2019 - 18:06</td></tr>
<tr><td class="aws">167.99.211.55</td><td>1</td><td>1</td><td>5.72 KB</td><td>18 Nov 2019 - 09:46</td></tr>
<tr><td class="aws">178.62.196.82</td><td>1</td><td>1</td><td>5.75 KB</td><td>02 Nov 2019 - 15:39</td></tr>
<tr><td class="aws">37.114.135.111</td><td>1</td><td>1</td><td>5.75 KB</td><td>09 Nov 2019 - 12:12</td></tr>
<tr><td class="aws">206.189.123.17</td><td>1</td><td>1</td><td>5.75 KB</td><td>19 Nov 2019 - 04:36</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>12 Nov 2019 - 14:43</td></tr>
<tr><td class="aws">60.1.121.243</td><td>1</td><td>3</td><td>36.28 KB</td><td>30 Nov 2019 - 23:31</td></tr>
<tr><td class="aws">172.241.83.222</td><td>1</td><td>1</td><td>5.75 KB</td><td>16 Nov 2019 - 16:36</td></tr>
<tr><td class="aws">69.28.91.74</td><td>1</td><td>1</td><td>5.75 KB</td><td>11 Nov 2019 - 22:37</td></tr>
<tr><td class="aws">38.146.38.88</td><td>1</td><td>1</td><td>20.50 KB</td><td>21 Nov 2019 - 12:03</td></tr>
<tr><td class="aws">207.45.249.153</td><td>1</td><td>3</td><td>203.75 KB</td><td>18 Nov 2019 - 15:50</td></tr>
<tr><td class="aws">175.42.87.92</td><td>1</td><td>1</td><td>5.75 KB</td><td>03 Nov 2019 - 16:42</td></tr>
<tr><td class="aws">212.92.122.196</td><td>1</td><td>1</td><td>6.14 KB</td><td>06 Nov 2019 - 13:13</td></tr>
<tr><td class="aws">184.94.240.92</td><td>1</td><td>1</td><td>20.50 KB</td><td>29 Nov 2019 - 13:55</td></tr>
<tr><td class="aws">23.129.64.100</td><td>1</td><td>1</td><td>20.31 KB</td><td>25 Nov 2019 - 03:32</td></tr>
<tr><td class="aws">77.74.177.113</td><td>1</td><td>1</td><td>5.70 KB</td><td>04 Nov 2019 - 14:33</td></tr>
<tr><td class="aws">38.146.38.66</td><td>1</td><td>1</td><td>20.50 KB</td><td>14 Nov 2019 - 16:23</td></tr>
<tr><td class="aws">207.45.249.150</td><td>1</td><td>5</td><td>103.65 KB</td><td>18 Nov 2019 - 15:49</td></tr>
<tr><td class="aws">138.197.134.79</td><td>1</td><td>1</td><td>3.93 KB</td><td>19 Nov 2019 - 14:24</td></tr>
<tr><td class="aws">83.171.253.69</td><td>1</td><td>1</td><td>5.75 KB</td><td>05 Nov 2019 - 02:02</td></tr>
<tr><td class="aws">212.108.4.214</td><td>1</td><td>32</td><td>1.07 MB</td><td>13 Nov 2019 - 10:18</td></tr>
<tr><td class="aws">106.45.1.195</td><td>&nbsp;</td><td>3</td><td>22.64 KB</td><td>-</td></tr>
<tr><td class="aws">182.101.51.145</td><td>&nbsp;</td><td>2</td><td>77.16 KB</td><td>-</td></tr>
<tr><td class="aws">112.66.100.202</td><td>&nbsp;</td><td>3</td><td>47.34 KB</td><td>-</td></tr>
<tr><td class="aws">221.213.75.93</td><td>&nbsp;</td><td>1</td><td>6.38 KB</td><td>-</td></tr>
<tr><td class="aws">119.118.20.220</td><td>&nbsp;</td><td>2</td><td>19.51 KB</td><td>-</td></tr>
<tr><td class="aws">119.118.26.45</td><td>&nbsp;</td><td>2</td><td>81.17 KB</td><td>-</td></tr>
<tr><td class="aws">195.12.50.228</td><td>&nbsp;</td><td>1</td><td>29.70 KB</td><td>-</td></tr>
<tr><td class="aws">171.12.10.226</td><td>&nbsp;</td><td>4</td><td>71.19 KB</td><td>-</td></tr>
<tr><td class="aws">207.45.249.132</td><td>&nbsp;</td><td>16</td><td>570.07 KB</td><td>-</td></tr>
<tr><td class="aws">175.195.70.35</td><td>&nbsp;</td><td>1</td><td>18.16 KB</td><td>-</td></tr>
<tr><td class="aws">175.42.3.155</td><td>&nbsp;</td><td>1</td><td>8.40 KB</td><td>-</td></tr>
<tr><td class="aws">175.42.0.60</td><td>&nbsp;</td><td>1</td><td>25.05 KB</td><td>-</td></tr>
<tr><td class="aws">207.45.249.137</td><td>&nbsp;</td><td>12</td><td>446.99 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>333</td><td>1,671</td><td>44.11 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
